.paddingleft{
	/*padding-left: 0!important;*/
	padding-right: 0!important;
}
.paddingright{
	padding-left: 0!important;
	/*padding-right: 0!important;*/
}
.shift-r15{
  right: 15px!important;
}
.shift-l15{
  left: 15px!important;
}
.frmReg legend{
  font-size: 1em;
  text-align: center;
  margin-bottom: 0;
  margin-top: 15px;
	font-weight: bold;
}
.cfpAboutTime h5,.cfpAboutPlace h5{
  text-align: left!important;
  margin-left: 10px!important;
}
.CFPPrice{
	direction: ltr;
}
.input-group-sm{
  direction: ltr;
}
/* filed ltr */
.RTL-F{
  direction: rtl!important;
  text-align: right!important;
}
.RTL-F .field-icon{
  right: unset!important;
  left: 0!important;
}
.RTL-F .input-group-addon{
  border: 1px solid #ccc!important;
  border-left-width: 0!important;
  border-left-style: solid!important;
  border-left-color: rgb(204, 204, 204)!important;
  border-radius: 0!important;
  border-top-right-radius: 4px!important;
  border-bottom-right-radius: 4px!important;
}
.RTL-F input{
  direction: rtl!important;
  text-align: right!important;
  padding-left: 40px!important;
  padding-right: 20px!important;
}
.LTR-F input{
  padding-right: 20px!important;
  padding-left: 40px!important;
}
